path: /build/build/libffi-virtual-3.5.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/libffi && luet-portage --dir
    /pkgdir/libffi virtual/libffi
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree:8a805546f8d7ae45391e57065f67d16ca1e0e10027602706066c737d41f0821c
  package:
    name: libffi
    version: 3.5.1
    category: virtual
    requires:
    - name: mark-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A virtual for the Foreign Function Interface implementation
    uri:
    - ""
    buildtimestamp: 2025-10-22 16:53:38.634814309 +0000 UTC m=+25.033622748
    labels:
      IUSE: abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32
        abi_s390_32 abi_s390_64
      RDEPEND: '>=dev-libs/libffi-3.5.1'
      emerge.packages: virtual/libffi
      kit: core-kit
      original.package.name: virtual/libffi
      original.package.slot: "0"
      original.package.version: 3.5.1
    treedir: /build/packages
  package_dir: /pkgdir/libffi
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 23000fb7c8173c438744ee9cc4256f512628597dcdf8db471d31d43cc9d8f48f
compressiontype: zstd
files:
- var/db/pkg/virtual/libffi-3.5.1/BUILD_TIME
- var/db/pkg/virtual/libffi-3.5.1/CATEGORY
- var/db/pkg/virtual/libffi-3.5.1/CBUILD
- var/db/pkg/virtual/libffi-3.5.1/CFLAGS
- var/db/pkg/virtual/libffi-3.5.1/CHOST
- var/db/pkg/virtual/libffi-3.5.1/COUNTER
- var/db/pkg/virtual/libffi-3.5.1/CTARGET
- var/db/pkg/virtual/libffi-3.5.1/CXX
- var/db/pkg/virtual/libffi-3.5.1/CXXFLAGS
- var/db/pkg/virtual/libffi-3.5.1/DEFINED_PHASES
- var/db/pkg/virtual/libffi-3.5.1/DESCRIPTION
- var/db/pkg/virtual/libffi-3.5.1/EAPI
- var/db/pkg/virtual/libffi-3.5.1/FEATURES
- var/db/pkg/virtual/libffi-3.5.1/IUSE
- var/db/pkg/virtual/libffi-3.5.1/IUSE_EFFECTIVE
- var/db/pkg/virtual/libffi-3.5.1/KEYWORDS
- var/db/pkg/virtual/libffi-3.5.1/LDFLAGS
- var/db/pkg/virtual/libffi-3.5.1/LICENSE
- var/db/pkg/virtual/libffi-3.5.1/PF
- var/db/pkg/virtual/libffi-3.5.1/RDEPEND
- var/db/pkg/virtual/libffi-3.5.1/SIZE
- var/db/pkg/virtual/libffi-3.5.1/SLOT
- var/db/pkg/virtual/libffi-3.5.1/USE
- var/db/pkg/virtual/libffi-3.5.1/environment.bz2
- var/db/pkg/virtual/libffi-3.5.1/libffi-3.5.1.ebuild
- var/db/pkg/virtual/libffi-3.5.1/repository
package_cacheimage: ""
runtime:
  name: libffi
  version: 3.5.1
  category: virtual
  requires:
  - name: libffi
    version: '>=0'
    category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A virtual for the Foreign Function Interface implementation
  uri:
  - ""
  labels:
    IUSE: abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32
      abi_s390_32 abi_s390_64
    RDEPEND: '>=dev-libs/libffi-3.5.1'
    emerge.packages: virtual/libffi
    kit: core-kit
    original.package.name: virtual/libffi
    original.package.slot: "0"
    original.package.version: 3.5.1
